/* --- 1650px --------------------------------------------- */
@media only screen and (max-width: 1650px) {
  #mainnavi li a {
    font-size: 15px;
    padding: 3px 17px;
  }
}
/* --- 1415px --------------------------------------------- */
@media only screen and (max-width: 1415px) {
  #mainnavi li a {
    font-size: 14px;
    padding: 3px 14px;
  }
}
/* --- 1280px --------------------------------------------- */
@media only screen and (max-width: 1280px) {
  .inner {
    width: 95%;
  }
  #startboxen .item {
    width: 45%;
    margin-bottom: 20px;
  }
}
/* --- 1140px --------------------------------------------- */
@media only screen and (max-width: 1140px) {
  #mobilemenu, #burgerbutton {
    display: block !important;
  }
  nav {
    display: none;
  }
  #container {
    width: 100%;
  }
  #content {
    margin-top: 40px;
  }
  header #header_top #logo_mobil {
    display: block;
  }
  header #header_top #sprachen {
    position: absolute;
    right: 20px;
    top: 0px;
  }
  header #header_top #sprachen_mobil {
    display: block;
  }
  #startboxen2 .item {
    width: 45%;
    margin-bottom: 20px;
  }
  #main .karte {
    display: none;
  }
  #main .li {
    width: 100%;
  }
}
/* --- 640px --------------------------------------------- */
@media only screen and (max-width: 640px) {
  #main {
    font-size: 16px;
  }
  h1 {
    font-size: 20px;
  }
  h2 {
    font-size: 18px;
  }
  h3 {
    font-size: 15px;
  }
  #startboxen .item, #startboxen2 .item {
    width: 100%;
  }
  footer .inner div {
    width: 100%;
    margin-bottom: 20px;
  }
  .parallax-window {
    display: none;
  }
  .pl_mobil {
    display: block;
  }
  #formtable.kontakt {
    background-image: none;
  }
  .back {
    position: initial;
    top: 30px;
    width: 90px;
    font-size: 14px;
    font-weight: bold;
    text-align: right;
    /* padding-left: 30px; */
    background-image: url(/_intern/pics/kompassnadel_blau_li.png);
    background-repeat: no-repeat;
    background-size: 25px auto;
    background-position: 0 0px;
    border-bottom: none;
  }
}
/* --- 580px --------------------------------------------- */
@media only screen and (max-width: 584px) {
  #startboxen2 {
    justify-content: space-around;
  }
  #startboxen2 .item {
    width: 100%;
    margin-bottom: 20px;
  }
}
/* --- 480px --------------------------------------------- */
/*@media only screen and (max-width: 479px) {*/
/* --- 320px --------------------------------------------- */
